.agenda-filter {animation: slide-in .5s ease-out;width: 100%;margin: 0 auto;}
    .agenda-filter .swoogo-session-live.text-success:after {content: ' Live Now'; }
    
    /* Tabs */
    .agenda-filter .nav-tabs {border: 1px solid #ddd; margin-bottom: 60px;}
    .agenda-filter .nav-tabs:not(.slick-initialized) {width: 100%;display: flex;flex-flow: row nowrap}
    .agenda-filter .slick-list {width: 100%;}
    .agenda-filter .slick-track {display: flex; flex-wrap: nowrap;}
    .agenda-filter .slick-track>li,
    .agenda-filter .nav-tabs:not(.slick-initialized) li {float: none; flex: 1 1 250px; margin: 0; margin-bottom: -1px; outline: none; text-align: center;}
    .agenda-filter .sessions-container .slick-track li a,
    .agenda-filter .nav-tabs:not(.slick-initialized) li a {border: 0; border-radius: 0; font-size: 1.15em; font-weight: bold; color: #555; display: block; margin-right: 0; outline: none; padding: 15px 0; z-index: 100;}
    .agenda-filter .slick-track li.active a,
    .agenda-filter .nav-tabs:not(.slick-initialized) li.active a {background: #6f8a96; border: 1px solid #6f8a96; color: #fff;}
    
    .agenda-filter .date-wrap.disabled {display:none;}
    .agenda-filter .date-elem {font-size: 1.25em;border-bottom: 2px solid #e9e7e8;padding-bottom: 15px;}
    .agenda-filter .session-time-wrap {display: flex; flex-flow: row wrap; padding-left: 130px; position: relative;}
    .agenda-filter .session-time-wrap:last-child {border-bottom: none;}
    
    .agenda-filter .session-time-wrap .session-time {display: block; flex: 0 0 100px;font-size: 1.25em;margin-right: 30px; position: absolute; top: 0; left: 0;}
    .agenda-filter .session-time-wrap .session-time .session-time-first {border-bottom: 4px solid #6f8a96;}
    
    /*---------- Session Item - Default ----------*/
    .agenda-filter .session-time-wrap .session-item {padding: 0 10px; margin-bottom: 40px; width: 100%;}
    .agenda-filter .session-time-wrap .session-item .session-data {background: #fff; border: 1px solid #ccc; margin-bottom: 30px; min-height: 250px; position: relative;}
    .agenda-filter .session-time-wrap .session-item .session-data .session-border {background: #fff; position: absolute; top: 0; right:0; width: 10px; height: 100%;}
    .agenda-filter .session-time-wrap .session-item .session-data .session-data-wrap {height: 100%; padding:10px 30px 10px 20px; width: 100%;}
    /* Session Image */
    .agenda-filter .session-time-wrap .session-item .session-data .session-image-wrap {flex: 1 0 250px; height: 100%;}
    .agenda-filter .session-time-wrap .session-item .session-data .session-image-wrap .session-image {height: 100%;}
    .agenda-filter .session-time-wrap .session-item .session-data .session-image-wrap .session-image img {height: 350px; max-width: 100%; object-fit: cover;}
    /* Session Details */
    .agenda-filter .session-time-wrap .session-item .session-data-wrap .session-details {font-size: 1.1em; margin-bottom: 20px; display: flex; flex-wrap: wrap; max-width: 500px;}
    .agenda-filter .session-time-wrap .session-item .session-data-wrap .session-details .item {flex: 1 1 50%; margin-bottom: 5px;}
    .agenda-filter .session-time-wrap .session-item .session-data-wrap .session-details .item.session-full-time {padding-top: 0;}
    /* Session Title */
    .agenda-filter .session-time-wrap .session-item .session-data .session-title {font-size: 1.25em;font-weight: 700;margin-bottom: 15px;}
    .agenda-filter .session-time-wrap .session-item .session-data .session-title .session-speaker {line-height: 1.25em;}
    .agenda-filter .session-time-wrap .session-item .session-data .session-title .session-speaker a {color: #333; font-size: 1.25em;}
    .agenda-filter .session-time-wrap .session-item .session-data .session-title .speaker-info {font-weight: 400; font-size: 0.9em;}
    .agenda-filter .session-time-wrap .session-item .session-data .session-title a {font-size: inherit;text-decoration:none;color: #919191;cursor:pointer;}
    .agenda-filter .session-time-wrap .session-item .session-data .session-title a:hover {color:#1264A3;}
    /* Session Description */
    .agenda-filter .session-time-wrap .session-item .session-data-wrap .session-description {font-size: 1.05em;color: #696969;margin-bottom: 5px;}
    .agenda-filter .session-time-wrap .session-item .session-data .session-description-button {display: flex; justify-content: space-between; text-align: right; margin-top: 20px;}
    .agenda-filter .session-time-wrap .session-item .session-data .session-description-button .session-toggle {flex: 0 1 185px;}
    .agenda-filter .session-time-wrap .session-item .session-data .session-description-button .session-toggle a.btn:after {font-family: "Font Awesome 5 Pro", "Font Awesome 5 Free"; content: "\f067"; font-weight: 900; display: inline-block; margin-left: 10px;}
    .agenda-filter .session-time-wrap .session-item .session-data .session-description-button .session-toggle.session-selected a.btn:after {content: "\f068";}
    .agenda-filter .session-time-wrap .session-item .session-data .session-description-button a.btn {display: block; margin-bottom: 10px; flex: 0 1 185px;}
    .agenda-filter .session-time-wrap .session-item .session-data .session-description-button a.btn i {margin-left: 10px;}
    
    /*---------- Session Item - Keynote ----------*/
    .agenda-filter .session-time-wrap .session-item.session-item-keynote .session-data {flex: 1;display: flex;flex-flow: row nowrap;justify-content: space-between;align-items: flex-start;}
    /* Session Image */
    .agenda-filter .session-time-wrap .session-item.session-item-keynote .session-data .session-image-wrap {flex: 0 0 350px;}
    /* Session Details */
    /*.agenda-filter .session-time-wrap .session-item.session-item-keynote .session-data-wrap .session-details {max-width: 350px;}*/
    /* Session Title */
    .agenda-filter .session-time-wrap .session-item.session-item-keynote .session-data .session-title {margin-bottom: 30px;}
    /* Session Description */
    .agenda-filter .session-time-wrap .session-item.session-item-keynote .session-data .session-description-wrap {display: block;}
    .agenda-filter .session-time-wrap .session-item.session-item-keynote .session-data .session-description-wrap .session-description-button {justify-content: flex-end; margin-top: 40px;}
    .agenda-filter .session-time-wrap .session-item.session-item-keynote .session-data .session-description-wrap .session-description-button a.btn-standard {margin-right: 20px;}
    
    /*---------- Session Item - 1 ----------*/
    .agenda-filter .session-time-wrap .session-item.session-item-1 .session-data {flex: 1;display: flex;flex-flow: row nowrap;justify-content: space-between;align-items: flex-start;}
    /* Session Image */
    .agenda-filter .session-time-wrap .session-item.session-item-1 .session-data .session-image-wrap .session-image img {height: 250px;}
    /* Session Details */
    /*.agenda-filter .session-time-wrap .session-item.session-item-1 .session-data-wrap .session-details {max-width: 350px;}*/
    /* Session Description */
    .agenda-filter .session-time-wrap .session-item.session-item-1 .session-data .session-description-wrap {display: flex;}
    .agenda-filter .session-time-wrap .session-item.session-item-1 .session-data .session-description-wrap .session-description-button {display: block; flex: 1; margin-top: 0; margin-left: 20px;}
    .agenda-filter .session-time-wrap .session-item.session-item-1 .session-data .session-description-wrap .session-description-button a.btn.btn-primary {margin-bottom: 0;}
    
    /*---------- Session Item - 2 ----------*/
    .agenda-filter .session-time-wrap .session-item.session-item-2 {flex: 0 0 50%;}
    /* Session Image */
    .agenda-filter .session-time-wrap .session-item.session-item-2 .session-data .session-image-wrap .session-image img {height: 325px;}
    /* Session Description */
    .agenda-filter .session-time-wrap .session-item.session-item-2 .session-data {display: flex; min-height: 327px;}
    
    /*---------- Session Item - 3 ----------*/
    .agenda-filter .session-time-wrap .session-item.session-item-3 {flex: 0 0 33%;}
    
    /*---------- Session Item - 4 ----------*/
    .agenda-filter .session-time-wrap .session-item.session-item-4 {flex: 0 0 25%;}
    .agenda-filter .session-time-wrap .session-item.session-item-4 .session-data .session-description-button a.btn-standard {margin-right: 20px;}
    
    @media (max-width: 1799px) {
        /*.agenda-filter .session-time-wrap .session-item .session-data-wrap .session-details {max-width: none;}*/
    
        /* Session Item - 2 */
        .agenda-filter .session-time-wrap .session-item.session-item-2 .session-data {min-height: 402px;}
        .agenda-filter .session-time-wrap .session-item.session-item-2 .session-data .session-image-wrap .session-image img {height: 400px;}
        .agenda-filter .session-time-wrap .session-item.session-item-2 .session-data .session-description-button a.btn-standard {margin-right: 20px;}
        /* Session Item - 4 */
        .agenda-filter .session-time-wrap .session-item.session-item-4 .session-data-wrap .session-details .item {flex: 1 0 100%;}
    }
    
    @media (max-width: 1499px) {
        .agenda-filter .session-time-wrap {justify-content: space-between;}
        /* Session Item - 1 */
        .agenda-filter .session-time-wrap .session-item.session-item-1 .session-data .session-description-wrap {display: block;}
        .agenda-filter .session-time-wrap .session-item.session-item-1 .session-data .session-image-wrap .session-image img {height: 300px;}
        .agenda-filter .session-time-wrap .session-item.session-item-1 .session-data .session-description-wrap .session-description-button {margin-left: 0; margin-top: 20px; display: flex;}
        .agenda-filter .session-time-wrap .session-item.session-item-1 .session-data .session-description-button a.btn {margin-bottom: 0;}
        .agenda-filter .session-time-wrap .session-item.session-item-1 .session-data .session-description-button a.btn-standard {margin-right: 20px;}
        /* Session Item - 2 */
        .agenda-filter .session-time-wrap .session-item.session-item-2 {flex: 1 0 100%;}
        .agenda-filter .session-time-wrap .session-item.session-item-2 .session-data {min-height: 0;}
        .agenda-filter .session-time-wrap .session-item.session-item-2 .session-data .session-title {margin-bottom: 20px;}
        .agenda-filter .session-time-wrap .session-item.session-item-2 .session-data .session-image-wrap .session-image img {height: 300px;}
        /* Session Item - 3 */
        .agenda-filter .session-time-wrap .session-item.session-item-3 {flex: 0 0 350px;}
        .agenda-filter .session-time-wrap .session-item.session-item-3 .session-data .session-description-button a.btn-standard {margin-right: 20px;}
        /* Session Item - 4 */
        .agenda-filter .session-time-wrap .session-item.session-item-4 {flex: 0 0 350px;}
        .agenda-filter .session-time-wrap .session-item.session-item-4 .session-data .session-description-button {display: block;}
        .agenda-filter .session-time-wrap .session-item.session-item-4 .session-data .session-description-button a.btn {flex: 0 1 48%;}
        .agenda-filter .session-time-wrap .session-item.session-item-4 .session-data .session-description-button a.btn-primary {margin-bottom: 0;}
        .agenda-filter .session-time-wrap .session-item.session-item-4 .session-data .session-description-button a.btn-standard {margin-right: 0;}
    }
    
    @media (max-width: 1199px) { 
        .agenda-filter .session-time-wrap .session-item.session-item-3,
        .agenda-filter .session-time-wrap .session-item.session-item-4 {flex: 1 0 100%;}
        .agenda-filter .session-time-wrap .session-item .session-data {min-height: 0;}
        .agenda-filter .session-time-wrap .session-item .session-data .session-data-wrap {padding: 20px 30px 20px 20px;}
        .agenda-filter .session-time-wrap .session-item .session-data .session-description-button a.btn {margin-bottom: 0;}
        .agenda-filter .session-time-wrap .session-item .session-data-wrap .session-details {margin-bottom: 10px;}
        .session-main-wrap .session-time-wrap .session-item .session-data .session-title .session-speaker {font-size: 20px!important;}
        .agenda-filter .session-time-wrap .session-item .session-data .session-title .session-speaker a {font-size: 0.8em;}
        .agenda-filter .session-time-wrap .session-item .session-data .session-title .speaker-info {font-size: 0.8em;}
    
        /* Session Item - Keynote */
        .agenda-filter .session-time-wrap .session-item.session-item-keynote .session-data .session-image-wrap {flex: 0 0 250px;}
        .agenda-filter .session-time-wrap .session-item.session-item-keynote .session-data .session-title {margin-bottom: 15px;}
        .agenda-filter .session-time-wrap .session-item.session-item-keynote .session-data .session-description-wrap .session-description-button {margin-top: 25px;}
        /* Session Item - 1 */
        .agenda-filter .session-time-wrap .session-item.session-item-1 .session-data .session-image-wrap .session-image img {height: 350px;}
        .agenda-filter .session-time-wrap .session-item.session-item-1 .session-data .session-description-wrap .session-description-button {justify-content: flex-end;}
        /* Session Item - 2 */
        .agenda-filter .session-time-wrap .session-item.session-item-2 .session-data .session-image-wrap .session-image img {height: 350px;}
        .agenda-filter .session-time-wrap .session-item.session-item-2 .session-data .session-description-wrap .session-description-button {justify-content: flex-end;}
        /* Session Item - 3 */
        .agenda-filter .session-time-wrap .session-item.session-item-3 .session-data .session-description-wrap .session-description-button {justify-content: flex-end;}
        /* Session Item - 4 */
        .agenda-filter .session-time-wrap .session-item.session-item-4 .session-data-wrap .session-details .item {flex: 1 0 50%;}
        .agenda-filter .session-time-wrap .session-item.session-item-4 .session-data .session-description-wrap .session-description-button {display: flex; justify-content: flex-end;}
        .agenda-filter .session-time-wrap .session-item.session-item-4 .session-data .session-description-button a.btn {flex: 0 1 185px;}
        .agenda-filter .session-time-wrap .session-item.session-item-4 .session-data .session-description-button a.btn-standard {margin-right: 20px;}
        
    }
    
    @media (max-width: 991px) {
        
    
        /* Session Item - Keynote */
        .agenda-filter .session-time-wrap .session-item.session-item-keynote .session-data .session-description-wrap .session-description-button {justify-content: space-between; margin-top: 20px;}
        .agenda-filter .session-time-wrap .session-item.session-item-keynote .session-data .session-description-wrap .session-description-button a.btn-standard {margin-right: 0;}
        .agenda-filter .session-time-wrap .session-item .session-data-wrap .session-details .item {flex: 1 1 100%;}
        /* Session Item - 1 */
        .agenda-filter .session-time-wrap .session-item.session-item-1 .session-data .session-description-wrap .session-description-button {justify-content: space-between;}
        /* Session Item - 2 */
        .agenda-filter .session-time-wrap .session-item.session-item-2 .session-data {min-height: 0;}
        .agenda-filter .session-time-wrap .session-item.session-item-2 .session-data .session-title {margin-bottom: 15px;}
        .agenda-filter .session-time-wrap .session-item.session-item-2 .session-data .session-description-wrap .session-description-button {justify-content: space-between;}
        /* Session Item - 3 */
        .agenda-filter .session-time-wrap .session-item.session-item-3 .session-data .session-description-wrap .session-description-button {justify-content: space-between;}
        /* Session Item - 4 */
        .agenda-filter .session-time-wrap .session-item.session-item-4 .session-data .session-description-wrap .session-description-button {justify-content: space-between;}
    }
    
    @media (max-width: 767px) {
        /* Sessions */
        .agenda-filter .session-time-wrap {padding-left: 0; padding-top: 60px;}
        .agenda-filter .session-time-wrap .session-item {padding: 0;}
        .agenda-filter .session-time-wrap .session-item .session-time {flex: 1 0 100%;padding-bottom: 30px; width: 100%;}
        .agenda-filter .session-time-wrap .session-item.session-item-keynote .session-data {flex-flow: row wrap; justify-content: center;}
        .agenda-filter .session-time-wrap .session-item, 
        .agenda-filter .session-time-wrap .session-item.session-item-1 .session-data, 
        .agenda-filter .session-time-wrap .session-item.session-item-2 .session-data {flex-flow: column; align-items: center;}
        .agenda-filter .session-time-wrap .session-item .session-data .session-image-wrap .session-image {margin-top: 20px;}
        .agenda-filter .session-time-wrap .session-item .session-data .session-image-wrap .session-image img {height: 250px;}
        .agenda-filter .session-time-wrap .session-item.session-item-1 .session-data .session-image-wrap .session-image img,
        .agenda-filter .session-time-wrap .session-item.session-item-2 .session-data .session-image-wrap .session-image img {height: 250px; width: 250px;}    
        
        .agenda-filter .session-time-wrap .session-item .session-data-wrap .session-details {max-width:100%;}
        .agenda-filter .session-time-wrap .session-item .session-data .session-description-wrap {display: block;}
        .agenda-filter .session-time-wrap .session-item .session-data .session-description-button {float: none; margin-left:0; margin-top: 20px; text-align: left;}
    }
    
    .agenda-filter .sessions-container .all-dates .date-wrap {margin-bottom: 40px;}
    .agenda-filter .sessions-container .all-dates .date-wrap:last-child {margin-bottom: 0px;}
    
    @keyframes slide-in {
        0% { opacity: 0; transform: translateX(30%); }
        100% { opacity: 1; transform: translateX(0); }
    }
    
    /* Slick */
    /* Arrows */
    .slick-prev,
    .slick-next {font-size: 0; line-height: 0; position: absolute; top: 50%; display: block; width: 20px; height: 20px; padding: 0; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); cursor: pointer; color: transparent; border: none; outline: none; background: transparent;}
    .slick-prev:hover,
    .slick-prev:focus,
    .slick-next:hover,
    .slick-next:focus {color: transparent; outline: none; background: transparent;}
    .slick-prev:hover:before,
    .slick-prev:focus:before,
    .slick-next:hover:before,
    .slick-next:focus:before {opacity: 1;}
    .slick-prev.slick-disabled:before,
    .slick-next.slick-disabled:before {opacity: .25;}
    .slick-prev:before,
    .slick-next:before {font-family: 'Font Awesome 5 Free'; font-size: 20px; font-weight: 900; opacity: .75; color: #333;}
    .swoogo-preview .slick-prev:before,
    .swoogo-preview .slick-next:before {font-family: 'Font Awesome 5 Pro';}
    .slick-prev {left: -25px;}
    [dir='rtl'] .slick-prev {right: -25px; left: auto;}
    .slick-prev:before{content: '\f0a8';}
    [dir='rtl'] .slick-prev:before {content: '\f0a9';}
    .slick-next {right: -25px;}
    [dir='rtl'] .slick-next {right: auto; left: -25px;}
    .slick-next:before {content: '\f0a9';}
    [dir='rtl'] .slick-next:before {content: '\f0a8';}